program myprol;

{$APPTYPE CONSOLE}

{$R *.res}

uses
  System.SysUtils,
  umain in 'umain.pas',
  uini in 'uini.pas',
  uana in 'uana.pas',
  udemo in 'udemo.pas',
  usp in 'usp.pas',
  uunif in 'uunif.pas',
  ulist in 'ulist.pas',
  userv in 'userv.pas',
  ufait in 'ufait.pas',
  udiv in 'udiv.pas',
  uio in 'uio.pas',
  ulhm in 'ulhm.pas',
  usys in 'usys.pas',
  uovl in 'uovl.pas';

begin
  try
    { TODO -oUser -cConsole Main : Insérer du code ici }
  except
    on E: Exception do
      Writeln(E.ClassName, ': ', E.Message);
  end;

  mainprol;
end.
